Application: gvSIG desktop - gvSIG bugs #2667

NullPointerException when trying to create a new portable view

07/14/2014 04:49 AM - Antonio Falciano

Status: Closed

Priority: Normal

Assignee: Lluis Marqués
Category: Document thematic map

Target version:

% Done: 100%
Spent time: 0.00 hour

Severity: Major Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

A java.lang.NullPointerException occurs when trying to create a new portable view. See the gvSIG.log in attachment.

Associated revisions

Revision 296 - 07/15/2014 09:06 AM - Lluis Marqués

refs #2667 Fixed error when user clicks on empty available portable view textArea.
Revision 296 - 07/15/2014 09:06 AM - Lluis Marqués
History

#1 - 07/14/2014 08:44 AM - Alvaro Anguix
- Assignee set to Lluis Marqués

#2 - 07/16/2014 03:38 AM - Lluis Marqués
- % Done changed from 0 to 100
- Status changed from New to Fixed

Fixed error when user clicks on empty portable view textArea.
#3 - 07/16/2014 11:16 AM - Alvaro Anguix
- Status changed from Fixed to New

En el 2235 me da el mismo error. Lo reabro.

#4 - 07/22/2014 07:37 AM - Lluis Marqués
- Status changed from New to Fixed

Corregido en la build 2238.

#5 - 08/04/2014 05:28 AM - Alvaro Anguix

- Status changed from Fixed to Closed
